.row.usuarioRegistrado h5 label.name {
    font-family: var(--openhr-primary-font-family), var(--openhr-secondary-font-family), var(--openhr-tertiary-font-family), sans-serif;
	
}

.row.usuarioRegistrado .card.userRegister .card-body {
    padding: 16px 16px 16px 80px;
    position: relative;
}

.row.usuarioRegistrado .col-12 .card.userRegister>* {
    display: inline-block;
}

.row.usuarioRegistrado .card.userRegister img.img-fluid.rounded-circle {
    width: 43px;
    height: 43px;
    position: absolute;
    /* top: 54px; */
    left: 19px;
}

.row.usuarioRegistrado .card.userRegister .card-body h5.card-title {
    color: #212529 !important;
    font-size: 15px;
    margin-bottom: 0px;
}

.row.usuarioRegistrado .card.userRegister .card-body small.text-muted {
    font-size: 14px;
    font-family: var(--openhr-primary-font-family), var(--openhr-secondary-font-family), var(--openhr-tertiary-font-family), sans-serif;
}

.row.usuarioRegistrado .card.userRegister .card-footer {
	background-color: #F5F8FA;
	box-shadow: 0 -0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
}

/*.row.usuarioRegistrado .col-12.col-md-6 .card.userRegister.par>* {
    background-color: #F5F8FA!important;
}*/

@media (max-width: 385px){
  .row.usuarioRegistrado h5 label.name {
  	width: 180px;
  	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}

@media (max-width: 1200px){
  .row.usuarioRegistrado .col-12.col-md-6 .card {
  	min-height: 100.06px;
  }
}

@media (max-width: 991px){
  .row.usuarioRegistrado .col-12.col-md-6 .card {
  	min-height: 120.59px;
  }
}

@media (max-width: 767px){
  /*.row.usuarioRegistrado .col-12.col-md-6 .card.userRegister.par>* {
  	background-color: #F5F8FA!important;
  }*/
  
  .row.usuarioRegistrado .col-12.col-md-6 .card {
  	min-height: 0;
  }
}

.row.datosProfesionales2022 .wrapper>.card {
    border-radius: 0.625rem;
    border: 1px solid #adb5bd;
}

.row.datosProfesionales2022 .wrapper .card .bg-pink {
    border-top-left-radius: 0.625rem;
    border-top-right-radius: 0.625rem;
    width: 100%;
    height: 70px;
    background-color: #F5F8FA;
}

.row.datosProfesionales2022 img.img-fluid.rounded-circle {
    width: 95px;
    height: 95px;
    z-index: 5;
    margin-top: calc(( 100px/ 2)*-1);
}

.row.datosProfesionales2022 .wrapper .card .card-body .row .justify-content-lg-end {
    justify-content: flex-start!important;
    width: auto!important;
}

.row.datosProfesionales2022 .wrapper .card .card-body .col-12.col-md-6.p-2 {
    padding: 0.25rem !important;
}

.row.datosProfesionales2022 .wrapper .card .card-body .row *{
    --bs-text-opacity: 1;
    color: #6c757d;
}

.row.datosProfesionales2022 .wrapper .card .card-body .row {
	padding: 0.25rem !important;
}

.row.datosProfesionales2022 .wrapper .card h5.card-title {
    font-weight: 500;
    color: #212529;
    cursor: default;
    font-family: var(--openhr-primary-font-family), var(--openhr-secondary-font-family), var(--openhr-tertiary-font-family), sans-serif;
}

.row.datosProfesionales2022 button.accordion-button.accordion-fichar.text-dark:not(.collapsed) i.fa-eye:before {
    content: '\f070';
}

.row.datosProfesionales2022 .wrapper .card .card-body .row a {
	text-decoration: none;
    color: #0d6efd;
}

.row.datosProfesionales2022 .wrapper .card .card-body .row a:hover {
	text-decoration: underline;
    color: #0a58ca;
}

/*@media screen and (max-width: 795px) {
	span.botonerader.d-flex.flex-column.flex-md-row, 
	.d-flex.flex-column.flex-md-row.justify-content-between.mb-3.w-100 {
		flex-direction: row !important;
	}
}*/